[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.4
FLASHING_REPEAT=8

[BRAKE_0]
NAME=LIGHTS_SUB14
COLOR=250,20,0
OFF_COLOR=30,4,0

[BRAKE_1]
NAME=WINDOWS_SUB2
COLOR=250,0,0

[LIGHT_0]
NAME=LIGHTS_SUB7
COLOR=500,500,450

[LIGHT_1]
NAME=LIGHTS_SUB9
COLOR=300,300,330

[LIGHT_2]
NAME=ARROW_FUEL_SUB0
COLOR=2,0,0

[LIGHT_3]
NAME=ARROW_RPM_SUB0
COLOR=2,0,0

[LIGHT_4]
NAME=ARROW_SPEED_SUB0
COLOR=2,0,0

[LIGHT_5]
NAME=GAUGE_LIGHTING
COLOR=2,0,0

[LIGHT_6]
NAME=LIGHTS_SUB4
COLOR=70,35,0
PITLINE=0
SPECIAL=1
FLASH=1

[LIGHT_7]
NAME=LIGHTS_SUB1
COLOR=60,17,0
PITLINE=0
SPECIAL=1
FLASH=1

[LIGHT_8]
NAME=ARROW_TURBO_SUB0
COLOR=2,0,0

[LIGHT_9]
NAME=gauge_emis
COLOR=2,0,0

[LIGHT_10]
NAME=GAUGE_ODO
COLOR=2,0,0

[LIGHT_11]
NAME=GAUGE_LIGHTS_SUB0
COLOR=0,75,0

[LIGHT_12]
NAME=GAUGE_LIGHTS_SUB1
COLOR=0,50,0
PITLINE=0
SPECIAL=1
FLASH=1

[LIGHT_13]
NAME=LIGHTS_SUB15
COLOR=30,4,0

[LIGHT_14]
NAME=LIGHTS_SUB5
COLOR=4,4,5
